#iq_css_179{
	
}

#iq_css_187{
	margin-bottom : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_189{
	padding-right : 30px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_197{
	padding-top : 30px;
	padding-left : 150px;
	padding-right : 30px;
	width : 470px;
	float : left;
	overflow : hidden;
	
}

#iq_css_180{
	width : 280px;
	
}

#iq_css_9{
	
}

#iq_css_255{
	margin-right : 0px;
	margin-bottom : 10px;
	height : 305px;
	width : 220px;
	float : right;
	overflow : hidden;
	background-image : url(/media/bg/255_DeliveryAreasBackground.png);
	position : relative;
	
}

